/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
.justify-content-between  p{
        font-size: 17px;
    /* font-size: 1.5rem; */
    font-weight: 300;
    /* text-align: justify; */
    color: #080707;
    line-height: 1.6;
    font-family: Lato,sans-serif;
    text-align: justify;
}
.grid-rap a{
        font-family: Montserrat;
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.67;
    letter-spacing: -0.3px;
    color: #ea2330;
    float: right;
    padding-top: 0px;
    display: inline-block;
}
.wrapper p{
        color: #4a4a4a;
    font-family: roboto,sans-serif;
    line-height: 25px;
    font-size: 14px;
    font-weight: 500
}
.pictures_grid{
    margin-bottom: 5px;
}
.pictures_grid figure {
    margin: 0;
    overflow: hidden;
    position: relative;
    height: 200px;
    width:250px;
    display: inline-block;
}
.pictures_grid figure a {
    display: block;
}
/*.pictures_grid figure a img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%) scale(1);
    -moz-transform: translate(-50%,-50%) scale(1);
    -ms-transform: translate(-50%,-50%) scale(1);
    -o-transform: translate(-50%,-50%) scale(1);
    transform: translate(-50%,-50%) scale(1);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    width: auto;
    height: 120px;
    z-index: 1;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}*/
.foote-bootom{
        border-bottom: 3px solid #ededed;
    margin-bottom: 12px;
        padding-bottom: 15px;
           padding-top: 15px;
}
ul.circle {
    line-height: 1.8;
    margin: 0;
    padding: 0;
}
ul.circle li {
    position: relative;
    padding-left: 20px;
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.86;
    letter-spacing: -0.4px;
    color: #000000;
    margin-bottom: 5px;
    text-align: justify;
    font-family: inherit;
}
ul.circle li:before {
    font-style: normal;
    font-weight: 400;
    font-family: ElegantIcons;
    font-size: 14px;
    font-size: .875rem;
    content: "\5c";
    color: #ff5722;
    position: absolute;
    left: 0;
    top: 0;
}
.foote-li  h3{
    text-align:center;
}
.foote-li  p{
    text-align:center;
}
.containerss{
        width: 1280px; 
   margin: 0 auto;
}
footer ul li{
    position: relative;
/*    padding-left: 20px;*/
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.86;
    letter-spacing: -0.4px;
    color: #000;
    margin-bottom: 5px;
 
    font-family: inherit;
}
footer ul.contacts li a i{
        color: #000;
}
[class*=" ti-"], [class^=ti-]{
    color: #000;
}

/*banner Image */
.yumthang:before {
    background: url(../img/yumthang.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.yuksom:before {
    background: url(../img/yuksom-banner.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.west_sikkim:before {
    background: url(../img/westsikkim.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.trekking:before {
    background: url(../img/trekking-sik.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.attractions:before {
    background: url(../img/attractions-sikkim.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.attractions:before {
    background: url(../img/attractions-sikkim.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.thangu:before {
    background: url(../img/thangu-sikk.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.tessta:before {
    background: url(../img/tessta-sikkim.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.south_sikkim:before {
    background: url(../img/south-tourism.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.south_sikkim:before {
    background: url(../img/south-tourism.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.place:before {
    background: url(../img/places-sikkim.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.route:before {
    background: url(../img/route-sikkim.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.monasteries:before {
    background: url(../img/monasteries-rout.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.honeymoon:before {
    background: url(../img/honeymoon-sikkim.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.festivals:before {
    background: url(../img/festivals-siikim.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.delight:before {
    background: url(../img/delight-sikkim.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.darjeeling:before {
    background: url(../img/darjeeling-trak.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.north:before {
    background: url(../img/north-sikk.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.north_pell:before {
    background: url(../img/north_pells.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.honeymoon_sikkims:before {
    background: url(../img/gangtok-norths.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.honeymoon_sikkim:before {
    background: url(../img/honeymoon-tour.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.nathula_pass:before {
    background: url(../img/nathula-banner.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.loleygaon_tour:before {
    background: url(../img/loleygaon.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.lachung_tour:before {
    background: url(../img/lachung-banner.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.monastery_tour:before {
    background: url(../img/monastery-tour.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.lachung_fix:before {
    background: url(../img/lachung-pack.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.gurudongmar:before {
    background: url(../img/gurudongmar-tour.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.pelling:before {
    background: url(../img/gangtok-tour.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.north_tou:before {
    background: url(../img/gangtok-north.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.darjeeling_tou:before {
    background: url(../img/darjeeling-pack.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.flora_tou:before {
    background: url(../img/flora-tour.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.east_sikk:before {
    background: url(../img/east-tour.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.dzongri:before {
    background: url(../img/dzongri-tour.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.trek_tour:before {
    background: url(../img/dzongri-sikkim.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.dooars_safar:before {
    background: url(../img/dooars-safari.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.pelling_sikk:before {
    background: url(../img/darjeeling-pelling.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.darjeeling_north:before {
    background: url(../img/darjeeling-north.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.kalimpong_tou:before {
    background: url(../img/kalimpong-honeymoon.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.counts:before {
    background: url(../img/sikkim-contact.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.chopta_tou:before {
    background: url(../img/chopta-tour.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.avou:before {
    background: url(../img/sikkim-about.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}














